<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11682" pointId="4682" subPointId="0" userId="74bdbfd7-9ab6-46a5-9709-2a21baf3034d" date="2023-12-29 14:15:10" timeDiffer="0">
  <longitude>118.628664</longitude>
  <latitude>24.911211</latitude>
  <direction>0.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor142363_image_p1_k2_2.jpg</imageName>
  <cName>楼盘照</cName>
  <address>中国福建省泉州市丰泽区G324(坪山路)</address>
  <locationDescribe></locationDescribe>
  <currentTime>1703830510004</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20231229/1703830510004.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>